Mailinglist Archive: opensuse (1239 mails)

< Previous Next >
Re: [opensuse] Is the KDE4.10 repository out of sync?
šumski said the following on 06/27/2013 10:32 AM:
On Thursday 27 of June 2013 09:19:06 Anton Aylward wrote:
Problem: kwin-4.10.4-927.1.i586 requires kdebase4-workspace-branding =
4.10.4, but this requirement cannot be provided
uninstallable providers:
kdebase4-workspace-branding-upstream-4.10.4-12.1.i586[KDE:Release:410]

How come there is a 4.10.4 in there with the 4.10.3?

It is because there is 4.10.3 in the update repo, and 4.10.4 in the kr410
repo.
zypper dup --from kr410 should resolve the problem.


That gives me a pile of downgrades, which gets back to my question about the 410 for 12.3 being behind the 410 for 12.2

The following packages are going to be downgraded:
branding-openSUSE grub2-branding-openSUSE kde4-kgreeter-plugins kdebase4-openSUSE kdebase4-runtime-branding-openSUSE kdebase4-workspace kdebase4-workspace-debuginfo
kdebase4-workspace-ksysguardd kdebase4-workspace-liboxygenstyle kdebase4-workspace-plasma-calendar kdelibs4 kdelibs4-branding-openSUSE kdelibs4-core kdm kdm-branding-upstream
ksplash-qml-branding-openSUSE ksplashx-branding-openSUSE ksshaskpass kwebkitpart kwebkitpart-debuginfo kwebkitpart-lang kwin libalkimia4 libHUpnp1 libkde4 libkde4-debuginfo
libkdecore4 libkgapi0 libksuseinstall1 libkvkontakte1 libqoauth1 libQtSolutions_SOAP-2_7-1 nepomuk-core plasma-addons plasma-addons-lancelot plasmoid-quickaccess
plymouth-branding-openSUSE polkit-kde-agent-1 polkit-kde-kcmmodules-1 python-kdebase4 susegreeter-branding-openSUSE wallpaper-branding-openSUSE yast2-qt-branding-openSUSE

If I use the GUI/Yast I can see for that repository all those with red 'update' fields

Sorry, it seems I can't cut-and-paste from that screen to this.

But it seems I have installed
kdebase4-workspace 4.10.4.927,1 from vendor obs://build.opensuse.org/KDE

and its proposing

4.10.4.14.1 from KDE Release 410 and vendor obs://build.opensuse.org/KDE

This isn't making sense to me unless the 12.3 and the 12.2 are out of sync.





--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References